[General Settings]
ColorCorrectText=1
GrayConvertsToCMYK_K=1
ShowSpotAsProcess=0
CMYKDisplayPercent=1
[CMStyleOptimized for the Web]
CurrentCMS=0
UseSystemProfiles=0
ColorCorrectionMode=0
RenderingIntent=0
GamutAlarmColor=RGB255,USER,0,255,0,205
GamutAlarmTransparency=128
CompositeSimulatesSeparations=0
MonitorSimulatesComposite=0
ScannerCalibrated=0
MonitorCalibrated=0
CompPrnCalibrated=1
SepsPrnCalibrated=1
ExportProfileName=
UseInternalRGBForExport=0
EmbedProfile=0
ApplyProfileOnImport=0
EmbeddedProfileAppliedOnImport=1
[CMStyleOptimized for desktop printing]
CurrentCMS=0
UseSystemProfiles=0
ColorCorrectionMode=2
RenderingIntent=0
GamutAlarmColor=RGB255,USER,0,255,0,205
GamutAlarmTransparency=128
CompositeSimulatesSeparations=0
MonitorSimulatesComposite=1
ScannerCalibrated=0
MonitorCalibrated=1
CompPrnCalibrated=1
SepsPrnCalibrated=1
ExportProfileName=
UseInternalRGBForExport=0
EmbedProfile=0
ApplyProfileOnImport=1
EmbeddedProfileAppliedOnImport=1
[CMStyleOptimized for professional output]
CurrentCMS=0
UseSystemProfiles=0
ColorCorrectionMode=2
RenderingIntent=0
GamutAlarmColor=RGB255,USER,0,255,0,205
GamutAlarmTransparency=128
CompositeSimulatesSeparations=1
MonitorSimulatesComposite=0
ScannerCalibrated=1
MonitorCalibrated=1
CompPrnCalibrated=1
SepsPrnCalibrated=1
UseInternalRGBForExport=1
EmbedProfile=1
ApplyProfileOnImport=1
EmbeddedProfileAppliedOnImport=1
[CMStyleColor Management Off]
CurrentCMS=0
UseSystemProfiles=0
ColorCorrectionMode=0
RenderingIntent=0
GamutAlarmColor=RGB255,USER,0,255,0,205
GamutAlarmTransparency=128
CompositeSimulatesSeparations=0
MonitorSimulatesComposite=0
ScannerCalibrated=0
MonitorCalibrated=0
CompPrnCalibrated=0
SepsPrnCalibrated=0
ExportProfileName=
UseInternalRGBForExport=0
EmbedProfile=0
ApplyProfileOnImport=0
EmbeddedProfileAppliedOnImport=0
